Anmelden    Registrieren

BSI warnt vor hochkritischer Java-Lücke

Sicherheit rund ums Internet. Ob Hackerangriff, unsichere IE, "gutes oder böses".
Of Topic bleiben.

Moderator: Luckyze

  • Autor
    Nachricht

BSI warnt vor hochkritischer Java-Lücke

Beitragvon Wanderfalke » 29. August 2012, 14:30

BSI warnt vor hochkritischer Java-Lücke

Das Bundesamt für Sicherheit in der Informationstechnik (BSI) warnt vor der Montag

gemeldeten kritischen Lücke in Java; auch das US-Cert hat inzwischen ein Advisory

herausgegeben. Von der Lücke betroffen sind nach derzeitigem Kenntnisstand

sämtliche ... (Weiterlesen ... Quelle: heise.de/security)
Wanderfalke
 

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron